/* css main */

.logo-ins img {
  width: 90px;
  height: auto;
}


:root {
    --primary: #c60b46; /* couleur primaire interface */
    --primary-hover: #63003C; /* couleur primaire interface */
    --secondary: #7D6AAF; /* couleur secondaire */
    --calendar-active: #7D6AAF;
    --icon-info: #c3c3c3;
    --icon-zoom: #777;
    --menu-icon: #555;
    --mainmenu-selected: #FFF200;
    --mainmenu-icon-bg: #f7f7f7;


    --button-primary: var(--primary);
    --button-primary-hover: var(--primary-hover);
    --button-primary-text: #fff;
    --button-grey: #ddd;
    --button-grey-text: #777;

    --text: #555; /* base du texte */
    --title: #555; /* titre sur fond standard */
    --link: var(--primary);
    --link-hover: var(--secondary);
    --hr: #f7f7f7;

    --page-bg: #fff; /* fond de page */
    --page-dimmed-text: #ccc; /* texte gris sur page */

    --popup-bg: #fff; /* fond popup */
    --popup-border-radius: 8px;

    --form-alt-bgcolor: #f7f7f7; /* couleur d'alternance de liste */

    --date-bg: #7D6AAF;

    --header-text: #fff;
    --header-text-hover: var(--primary-hover);

    --panel-bg: #eee; /* fond de panneau standard */
    --panel-text: #555; /* texte de panneau standard */

    --panel-caution-bg: #ffbd71;
    --panel-caution-text: #fff;

    --titlebar-bg: #7D6AAF;
    --titlebar-text: #fff;

    --filet: transparent; /* filet d'une grille */
    --grey: #eee; /* couleur neutre de remplissage */
    --overlay: rgba(0,0,0,0.40); /* fond overlay */
    --alert: #ec5252;


    --font: 'Helvetica','Tahoma', 'Arial';
    --font-normal: 300;
    --font-bold: 700;
}


.fabtn {
	color: #63003C !important;
}

#datepicker .ui-state-highlight {
  background: #63003c !important;
}



#day-selector [data-format="D"].select {
  background-image: url('/assets/clients/lumen/cal-day-select-red.png') !important;
  opacity: 1;
}
#day-selector [data-format="W"].select {
  background-image: url('/assets/clients/lumen/cal-week-group-select-red.png') !important;
  opacity: 1;
}
#day-selector [data-format="WL"].select {
  background-image: url('/assets/clients/lumen/cal-week-segm-select-red.png') !important;
  opacity: 1;
}

.btnbox[data-reservation] {
	background: var(--titlebar-bg) !important;
}

.def-popup-title-desc {
	font-size: 11px;
}